body {

    background-image: url(image-insomnie.jpeg);
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0;
    padding: 0;
    min-height: 100vh;
}

img.logo-page {
    display: block;
    width: 10%;             
    height: auto;
    vertical-align: middle;  
    margin: 0; 
    margin-bottom:20px;    
}

img.image-page {
    display: block;
    width: auto;             
    height: 200px;
    vertical-align: middle;
    margin: 0 auto;     
}


img.icon-article{
    display: block;           
    max-width: 100%;
    width: 80px;
    height: auto;
    margin-left:auto;
    margin-right:0 ;
}

h1 {
	text-align: center;
	color: black;
	background-color: white;
	border: solid 1px black;
	border-radius: 15px;
	padding: 1em;
	width: auto;
	margin: auto;
	font-family: Arial;
	font-style: normal;
}

label {
 display: flex;
  align-items: center; 
  gap: 5px;
}

img{
    display: block;
    width: 10%;             
    height: auto;
    margin-left: 65em; 
    margin-top:1em;         
}

h2 {
	text-align: left;
    box-sizing: border-box;
    display: block;
	color: black;
	background-color: rgba(128, 128, 128, 0.1);
	border: solid 2px black;
	border-radius: 15px;
	padding: 0.5em;
	width: 100%;
	margin: 2em 0;
	font-family: Arial;
	font-style: normal;
}


article {
    background-color: white;
    border: solid 1px black;
    border-radius: 2px;
    margin: 2em;
    padding: 2em;
}

div.info-conclusion {
    background-color: rgba(255, 255, 255, 0.5);
    border: solid 1px black;
    border-radius: 15px;
    margin: 2em;
    padding: 2em;
    }

div {
    background-color: white;
    border: solid 1px grey;
    border-radius: 15px;
    margin: 2em;
    padding: 0.5em;
 }
  
section{
  margin: 0.5em;
  padding: 1em;
  background-color: transparent;
  font-family: Arial;
  font-style: normal;
}

div.sous-question {
  margin: 0.1em 0; 
  background-color: white;
  border: none;
}

div.terminer{
 margin: 0.5em;
  padding: 1em;
  font-family: Arial;
  font-style: normal;
  background-color:transparent;
  border: none;

}

fieldset.question{
  margin: 0.5em;
  padding: 1em; 
  font-family: Arial;
	font-style: normal;
    border: none;
    text-align: left;
}

fieldset.question-elim{
  margin: 0.5em;
  padding: 1em; 
  font-family: Arial;
  font-style: normal;
  border: none;
  display: inline;
}

fieldset{
border: none;
}

legend{
    font-weight: bold;
}

p{
    text-align: center;
    color: black;
    font-family: arial;
    font-style: italic;
}

p.sous-question{
    margin-top:0;
    display: inline-block;
    font-family: arial;
	font-style: italic;
    font-weight:bold;
    text-align: left;
    color: white;
    border: solid 1px black;
    padding: 0.2em;
    border-radius: 6px;
    display: inline-block;
    background-color:grey;
}

p.conclusion{
    margin-top:0;
    display: block;
    border:none;
    font-family: arial;
	font-style: normal;
    text-align: left;
    color: black;
    background-color:transparent;
    text-align: justify;
  
}

.bouton-envoyer {
    display:block;
    margin:1.5em auto;
    background-image: url("bouton_insomnie.webp");
    background-size: cover;
    background-position: center;
    color: white;                  
    border: none;
    border-radius: 8px;
    padding: 1em 2em;
    font-weight:bold;
    font-size:medium;
    width: auto;
}


